On 12/18/2018 07:04 AM, jburns80 wrote:
>
> I'm not really sure why you'd think this was an upgrade. This is a


Looking back I made a bad assumption; sorry about that.

> fresh install of 4.7 to RHEL 7.5 that I want to add to an existing tree.
> But because this 4.7 installer is so worthless I think it would have
> been easier to install 4.6 and then upgrade instead of trying a clean


You could also just do the install portion and then use the old steps to
"configure" IDM, i.e. configure eDirectory (if not already done on this
box) using ndsmanage, load Designer, connect to eDirectory, and create a
new driverset.

> install. The MF tech even admitted he's never installed on RHEL and
> that they repackaged the 4.7 installer in October because of issues it
> had.


I think there was more to it, but I only base that on the post that the
Product Manager (PM) in these forums at the time, specifically calling out
the need for an updated installer for new installs on OES 2018, which came
out after IDM 4.7: https://forums.novell.com/showthread.php?t=508787

For what it's worth, I've done a few new installs with IDM, even using the
configure portion to build a new tree from scratch, including with a
pre-release build (the first ISO, not the current one re-released for OES
2018 support), and never had any issues. To be fair, I do not recall ever
using the 'configure' option to join an existing tree on a new server.

--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.

If you want to send me a private message, please let me know in the
forum as I do not use the web interface often.